insert into _sys_usuario
select U.id_usuario, id_vendedor as id_trabajador, U.nombre, U.dni, U.usuario, U.clave, U._date_create, U._date_update, U._user_create, U._user_update, U._estado
from db_siscomges_sc._sys_usuario U
where id_usuario not in (select id_usuario from _sys_usuario);

insert into _sv_ruta
select *
from db_siscomges_sc._sv_ruta 
where _estado='A'
and id_ruta not in (select id_ruta from _sv_ruta);

insert into _sv_modulo
select *
from db_siscomges_sc._sv_modulo
where id_modulo not in (select id_modulo from _sv_modulo);

insert into _sv_proveedor
select * from db_siscomges_sc._sv_proveedor
where id_proveedor not in (select id_proveedor from _sv_proveedor);

insert into _sv_tipo_cliente
select * from db_siscomges_sc._sv_tipo_cliente
where id_tipo_cliente not in (select id_tipo_cliente from _sv_tipo_cliente);

update db_siscomges_sc._sv_cliente set id_ruta='1N42' where id_ruta='88';

insert into _sv_cliente
select C.id_cliente, '01' as id_pais, C.id_ubigeo, C.id_ruta, C.id_modulo, C.id_tipo_cliente, 1 as id_segmento, C.nombre, 'M' AS sexo, 'S' AS estado_civil, NULL AS fecha_nacimiento, C.dni, C.ruc, C.direccion, C.referencia, C.telefono AS telefono1, NULL as telefono2, C.celular, C.rpm, C.rpc, C.nextel, C.secuencia, NULL AS email, C.ultima_compra, C._date_create, C._date_update, C._user_create, C._user_update, C._estado
from db_siscomges_sc._sv_cliente C
where C.id_cliente no